function openNav() {
    document.getElementById("myNav").style.display = "block";
    document.getElementById("myNav").style.width = "100%";
}

function closeNav() {
    document.getElementById("myNav").style.display = "none";
    document.getElementById("myNav").style.width = "0%";
}
